#top .av-special-heading.av-ml590oyl-ed54c89b67ca2c51cd64b815fb43ddf7{
padding-bottom:10px;
}
body .av-special-heading.av-ml590oyl-ed54c89b67ca2c51cd64b815fb43ddf7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml590oyl-ed54c89b67ca2c51cd64b815fb43ddf7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml59au8r-71c2874086f50ee2b20eaa5c6aba4c90{
padding-bottom:10px;
}
body .av-special-heading.av-ml59au8r-71c2874086f50ee2b20eaa5c6aba4c90 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml59au8r-71c2874086f50ee2b20eaa5c6aba4c90 .av-subheading{
font-size:15px;
}

